# New ports collection makefile for:   mlan
# Date created:        4 January 2000
# Whom:                phk
#
# $FreeBSD: ports/comms/mlan/Makefile,v 1.5 2003/03/07 05:57:37 ade Exp $
#

PORTNAME=	mlan
PORTVERSION=	1.03
CATEGORIES=	comms
MASTER_SITES=	ftp://ftp.dalsemi.com/pub/auto_id/public/
DISTNAME=	mlpb103

MAINTAINER=	phk@FreeBSD.org
COMMENT=	API for Dallas Semiconductors 1-wire lan devices

NO_WRKSUBDIR=	yes
USE_ZIP=	yes

.include <bsd.port.mk>
